Package Details: python-locust-git 0.13.2.r6.g989fa24-1

Git Clone URL: https://aur.archlinux.org/python-locust-git.git (read-only)
Package Base: python-locust-git
Description: Scalable user load testing tool written in Python
Upstream URL: https://github.com/locustio/locust
Licenses: MIT
Conflicts: python-locust
Provides: python-locust
Submitter: Sherlock-Holo
Maintainer: stick
Last Packager: stick
Votes: 1
Popularity: 0.008654
First Submitted: 2017-09-12 18:13
Last Updated: 2019-11-21 02:55

Latest Comments

stick commented on 2019-11-21 16:14

NOTE: The repo package python-gevent is currently at 1.4.0; Locust (actually the geventhttpclient-wheels dependecy) requires 1.5a2 for Python 3.8. Install python-gevent-git from AUR to work around the problem.

Sherlock-Holo commented on 2017-10-08 04:32

@hmrodrigues
I make a new package, you can check it.

hmrodrigues commented on 2017-10-04 13:57

locust.patch is failing on current commit. I was able to fix by changing the lines. Check it at https://gist.github.com/hmrodrigues/abc4b85b8dab6b3f69fb797543d89d18

Another thing, when you do the patch, specify the file to patch, that way there's no need for user interaction, or just do git apply, it will have the same result.

Another option, is to use sed to replace the line inside the file, that way there's no need to a patch file and prevents future patch failures.

Best regards,
Hugo Rodrigues